@font-face {
    font-family: "Roboto-Light";
    src: url("../../ASSETS/FONTS/Roboto-Light.ttf") format("truetype");
}

body {
    padding: 0;
    margin: 0;
    background: url("bg/triangles.PNG");
}

header {
    position: fixed;
    min-height: 155px;
    background-color: rgba(0, 0, 0, 0.3);
    margin-top: -20px;
    padding-right: 0px;
    width: 100%;
}

header #head {
    position: relative;
    width: 150px;
    height: 150px;
    border: 8px solid #fff;
    border-radius: 50%;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 20px 0px rgba(255, 255, 255, 0.7), inset 0px 0px 20px 0px rgba(255, 255, 255, 0.7);
    box-shadow: 0px 0px 20px 0px rgba(255, 255, 255, 0.7), inset 0px 0px 20px 0px rgba(255, 255, 255, 0.7);

}

header #head:before {
    content: "";
    position: absolute;
    color: #fff;
    width: 150px;
    height: 150px;
    border: 2px solid rgba(0, 0, 0, 0.9);
    border-radius: 50%;
    top: -6px;
    left: -9px;
    opacity: .5;
    -webkit-box-shadow: 0px 0px 20px 7px black, inset 0px 0px 20px 7px black;
    box-shadow: 0px 0px 20px 7px black, inset 0px 0px 20px 7px black;
    z-index: -1;

}

header #head .time {
    display: inline-block;
    width: 100%;
    color: #fff;
    text-align: center;
    margin: 40px 0;
    font-family: "Roboto";
    font-size: 40px;
}

/* header #head:hover {
    background-color: rgba(255, 0, 0, 0.3);
    border-color: #f00;
    -webkit-box-shadow: 0px 0px 20px 0px red, inset 0px 0px 20px 0px red;
    box-shadow: 0px 0px 20px 0px red, inset 0px 0px 20px 0px red;
} */


.light {
    position: fixed;
    background: -webkit-radial-gradient(#fff 0%, transparent 50%);
    background: -o-radial-gradient(#fff 0%, transparent 50%);
    background: radial-gradient(#fff 0%, transparent 50%);
    width: 100%;
    height: 1700px;
    opacity: .3;
    margin-top: -700px;
}

#zone {
    margin-top: 150px;
}

.btn {
    position: relative;
    cursor: pointer;
    width: 110px;
    height: 110px;
    line-height: 140px;
    background: #222;
    margin: 0px auto;
    border-radius: 999px;
    font-family: sans-serif;
    -webkit-box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(255, 255, 255, 0.1), inset -1px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(0, 0, 0, 0.2), 1px 5px 30px -4px black;
    box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(255, 255, 255, 0.1), inset -1px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(0, 0, 0, 0.2), 1px 5px 30px -4px black;
    -webkit-transition: 0.1s ease-out;
    -o-transition: 0.1s ease-out;
    transition: 0.1s ease-out;
}

.btn img {
    position: absolute;
    top: 40px;
    left: 30px;
    height: 30px;
    width: 50px;
}

.btn:before {
    content: "";
    background: #1A1A1A;
    width: 130px;
    height: 130px;
    position: absolute;
    top: -10px;
    left: -10px;
    z-index: -1;
    border-radius: 999px;
    -webkit-box-shadow: inset 0px -1px 2px rgba(255, 255, 255, 0.3), inset 0px -15px 40px rgba(255, 255, 255, 0.1), inset 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 15px 40px rgba(0, 0, 0, 0.2), 0px -40px 50px -20px rgba(255, 255, 255, 0.1), 0px 35px 50px -10px rgba(0, 0, 0, 0.6), 0px -2px 40px 5px rgba(187, 187, 187, 0.2);
    box-shadow: inset 0px -1px 2px rgba(255, 255, 255, 0.3), inset 0px -15px 40px rgba(255, 255, 255, 0.1), inset 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 15px 40px rgba(0, 0, 0, 0.2), 0px -40px 50px -20px rgba(255, 255, 255, 0.1), 0px 35px 50px -10px rgba(0, 0, 0, 0.6), 0px -2px 40px 5px rgba(187, 187, 187, 0.2);
}

.btn:active {
    -webkit-box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(0, 0, 0, 0.2), inset 0px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(255, 255, 255, 0.1), 0px 5px 10px -4px black;
    box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(0, 0, 0, 0.2), inset 0px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(255, 255, 255, 0.1), 0px 5px 10px -4px black;
}
